[setup]
AppTitle      = 废都物语
Version       = 硬盘版 
Ename         = fdwy
AppName       = start.exe
SoftId        = 12224
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012/10/26 15:00:05 
RunNum        =6
isclose       =0
isDirRun      =0
sButton   = 窗口化运行|start_window.exe|1#
RegList   =
webName=962
